Subject: Re: bug#9209: bidi slowdown

From: Eli Zaretskii <[email-masked]>
Date: Sun, 31 Jul 2011 06:03:43 +0300

> Date: Sat, 30 Jul 2011 22:35:25 -0400
> From: emacs user <[email-masked]>
> 
> when using vm, I still see significant slowdowns in cursor motion in
> the vm-summary buffer when bidi is on.  this is with a 3000+ lines
> long buffer with the summary of the messages in the inbox.  please let
> me know if there is any additional information I can provide.

Yes, I need an example of the buffer text.  Also, does it matter
whether point is near the beginning or the end of the buffer (or in
any other particular place)?

In general, the bidi display _is_ slower, because it does more, but I
hope to get it to be tolerable.

Thanks.